version: v3.29.4
operatorVersion: v1.36.9
images:
- quay.io/tigera/operator:v1.36.9
- calico/apiserver:v3.29.4
- calico/cni:v3.29.4
- calico/csi:v3.29.4
- calico/ctl:v3.29.4
- calico/dikastes:v3.29.4
- calico/key-cert-provisioner:v3.29.4
- calico/kube-controllers:v3.29.4
- calico/node:v3.29.4
- calico/node-driver-registrar:v3.29.4
- calico/pod2daemon-flexvol:v3.29.4
- calico/test-signer:v3.29.4
- calico/typha:v3.29.4
- calico/cni-windows:v3.29.4
- calico/node-windows:v3.29.4
helmChartVersion: v3.29.4
